
D4Science Infrastructure - Incident #5690

Workspace VRE Folder owner is "weird" for BiodiversityLab and TabularDataLab

Nov 08, 2016 08:21 PM - Massimiliano Assante

Status: Closed Start date: Nov 08, 2016

Priority: Normal Due date: Nov 09, 2016

Assignee: Valentina Marioli % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The owner visible in workspace portlet instead of a user is 

d4science.research-infrastructures.eu-gCubeApps-BiodiversityLab-Manager

See attached screenshot

History

#1 - Nov 09, 2016 12:25 PM - Valentina Marioli

- Status changed from New to In Progress

#2 - Nov 10, 2016 12:53 PM - Valentina Marioli

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The owner of the VRE Folder BiodiversityLab has been set to gianpaolo.coro.
